Bug 120531 - ports update math/maxima 5.12.0 -> 5.13.0
Summary: ports update math/maxima 5.12.0 -> 5.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-11 11:30 UTC by Yoshiaki Uchikawa
Modified: 2008-03-16 05:40 UTC (History)
0 users

See Also:


Attachments
file.diff (582 bytes, patch)
2008-02-11 11:30 UTC, Yoshiaki Uchikawa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshiaki Uchikawa 2008-02-11 11:30:02 UTC
	ports math: maxima update
	maxima-5.13.0_1 -> maxima-5.14.0

Fix: PORTNAME=      maxima
-PORTVERSION=   5.13.0
-PORTREVISION=  1
+PORTVERSION=   5.14.0
 CATEGORIES=    math
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=${PORTNAME}
Comment 1 Edwin Groothuis freebsd_committer 2008-02-11 12:39:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2008-03-14 16:18:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2008-03-16 05:31:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-03-16 05:31:11 UTC
rafan       2008-03-16 05:31:05 UTC

  FreeBSD ports repository

  Modified files:
    math/maxima          Makefile distinfo pkg-plist 
  Log:
  - Update to 5.14.0
  
  PR:             ports/120531
  Submitted by:   Yoshiaki Uchikawa <yoshiaki at north.bokutou.jp>
  Approved by:    maintainer timeout (1 month)
  
  Revision  Changes    Path
  1.23      +1 -2      ports/math/maxima/Makefile
  1.11      +3 -3      ports/math/maxima/distinfo
  1.11      +59 -4     ports/math/maxima/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"